Error

two or more packages specified (spi inc liballegro-audio5.2)